body#contact div#logo{
    margin-left: 216px;
    margin-top: 26px;
	margin-bottom:20px;
}
#titleContact{
	background:url(../images/contact.png) no-repeat left top;
	height:31px;
	width:200px;
	border-bottom:1px solid #CCC;
	padding-left:50px;
	color:#9C0;
	text-transform:uppercase;
	font-size:17px;
	margin-left:20px;
}
#formContact{
	margin-left:25px;
	margin-top:20px;
}
#formContact table{
	font-size:16px;
	text-transform:capitalize;
}
#formContact table tr td input.thongtin{
	background:url(../images/bgtext.png) no-repeat;
	width:227px;
	height:29px;
	padding-left:10px;
	border:0px;	
}
#formContact table tr td textarea{
	width:350px;
	height:150px;
}
#contact #wp #content #mainContent #contentPro #midContentPro #formContact form table tr td.titleFrom {
	text-align: right;
}
#contact #wp #content #mainContent #contentPro  #formContact form table tr td{
	padding-top:10px;
	padding-bottom:10px;
}
#contact #wp #content #mainContent #contentPro{
	margin-top: 2px;
}
body#contact div#content{
    margin-top: 243px;
}
.btn-contact {
	width:80px;
	height:30px;
}